.priceBox {
	width: 100%;
	margin-top: 20px;
}
.priceBox .table-basic,
.priceBox .table-advanced{
	width: 100%;
	border-collapse: separate;
}
.priceBox .table-basic thead th{
	background: #666666;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}
.priceBox .table-basic tbody td{
	background: #fff;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  font-size: 115%;
}
.priceBox .table-advanced thead th{
	background: #d20039;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px 0; 
}
.priceBox .table-advanced thead th:not(:last-child){
	border-right: 1px solid #cacaca;
}
.priceBox .table-advanced tbody th{
	background: #fff;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  font-size: 115%;
}
.priceBox .table-advanced tbody td{
	background: #ffe6e6;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  color: #000;
  font-weight: bold;
  font-size: 110%;
  padding: 10px 0;
  text-align: center;
  font-size: 115%;
}
.priceBox .table-advanced tbody td .colorRed{
	color: #d20039;
}
.priceBox .table-advanced tbody td .ccplan-bgYellow {
  display: inline-block;
  position: relative;
  z-index: 1;
  color: #d20039;
}
.priceBox .table-advanced tbody td .ccplan-bgYellow:before {
  position: absolute;
  content: "";
  bottom: 3px;
  height: 6px;
  width: 100%;
  background: #fff952;
  z-index: -1;
}

.greyBoxArrow{
  position: relative;
  background: #ededed;
  padding: 10px;
}
.greyBoxArrow:after{
  content: "";
  position: absolute;
  bottom: -36px;
  left: 30%;
  border: 18px solid transparent;
  border-top: 18px solid #ededed;
}
.greyBoxArrow p{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.375;   
}

